<?php

namespace App\Models;

use Dcat\Admin\Traits\HasDateTimeFormatter;

use Illuminate\Database\Eloquent\Model;

class DistAdminDistributor extends Model
{
	use HasDateTimeFormatter;
    protected $table = 'dist_admin_distributor';

    public function user()
    {
        return $this->hasMany(DistAdminUser::class, 'dist_id', 'id');
    }
}
